SDL_GL_DeleteContext(3)

NAME
SDL_GL_DeleteContext - Delete an OpenGL context.

HEADER FILE
Defined in SDL3/SDL_video.h

SYNOPSIS
#include "SDL3/SDL.h"

int SDL_GL_DeleteContext(SDL_GLContext context);

FUNCTION PARAMETERS

context
    the OpenGL context to be deleted

RETURN VALUE
Returns 0 on success or a negative error code on failure; call SDL_GetError () for more information.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_GL_CreateContext(3)